# Uses of Class
org.apache.sysds.runtime.instructions.ooc.ReorgOOCInstruction

Packages that use ReorgOOCInstruction
Package
Description
org.apache.sysds.runtime.instructions.ooc

## Uses of ReorgOOCInstruction in org.apache.sysds.runtime.instructions.ooc

Methods in org.apache.sysds.runtime.instructions.ooc that return ReorgOOCInstruction
Modifier and Type
Method
Description
`static ReorgOOCInstruction`
ReorgOOCInstruction.`parseInstruction(String str)`